fenix-fpg(1)

NAME
fenix-fpg - create packages of multiple images for fenix

SYNOPSIS
fenix-fpg [option] filename.fpg [image ...]

DESCRIPTION
This program is used to package the images used in the game into a single file.

options:

-l  Describe the FPG file (default option): -v more verbose

-n  Create a new FPG file, ptionally adding MAP (graphic) files

-o  Create a new 8-bit FPG file, optionally adding MAP (graphic) files

-d  Remove the selected files from inside the FPG file

-p  Extract the colour palette(.PAL) of the file

-e  Extract graphics (.MAP) from the FPG file and removes them from it

-x  Extract graphics (.MAP) from the FPG file

-a  Add graphics (.MAP) to the FPG file

-c  Convert the .FPG to 16 bits

-#  Level of compression (0 to 9)

Options -x and -e can select the graphics by their code. Ranges in the form a-b can be used, as well as comma-separated graphics. Options -p and -l admit multiple FPG files.

SEE ALSO
fenix(1), fenix-fxc(1), fenix-fxi(1), fenix-map(1)